
/* ================================================= */
/*                     ABOUT PAGE                    */
/* ================================================= */
* {
  box-sizing: border-box;
  font-family: "times new roman", 'Times New Roman', Times, serif;
}

/* BACKLINK */

.about-backlink {
  position: fixed;
  top: 12px;
  left: 12px;
  z-index: 999;
  font-family: 'Times New Roman', Times, serif;
  font-size: 14px;
  text-decoration: none;
  background: url("images/button-bg.png");
  background-size: cover;
  padding: 6px 10px;
  border: 2px solid #000;
  box-shadow: 2px 2px 0 darkslategrey;
}

.about-backlink:visited {
  color: black;
  text-decoration: none;
}

/* BODY */
body {
  background-image: url("images/outer-bg.png");
  background-repeat: repeat;
  background-size: contain;
  
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 40px;
  margin: 0;
}

/* CARD */
.about-page {
  width: 850px;
  background-image: url("images/page-bg.png");
  background-repeat: repeat;
  background-size: auto;
  
  border: 6px solid #000;
  border-radius: 20px;
  padding: 20px;
}
/* HEADER */
.header {
  display: grid;
  grid-template-columns: 120px 1fr;
  gap: 20px;

  background-image: url("images/header-bg.png");
  background-size: cover;
  background-repeat: no-repeat;

  padding: 20px;
  border-radius: 15px;
  border: 2px solid #000;
}

.avatar {
  width: 110px;
  border-radius: 15px;
  border: 4px solid #000;
}

/* HEADER TEXT */
.header-text h1 {
  margin: 0;
  color: #000;
}

.header-text p {
  margin: 5px 0;
}

.status {
  display: inline-block;
  padding: 6px 14px;
  border: 2px dashed #000;
  border-radius: 20px;
  background: #fff;
}

/* NAV */
.nav {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin: 20px 0;
  gap: 10px;
}

.nav a {
  text-align: center;
  padding: 10px;

  background-image: url("images/button-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

  border-radius: 15px;
  border: 2px dashed #000;
  cursor: pointer;
}

/* CONTENT */
.content {
  background-image: url("images/panel-bg.png");
  background-repeat: repeat;
  background-color: transparent;

  border-radius: 15px;
  padding: 20px;
  border: 2px solid #000;
}

.content h2 {
  text-align: center;
  margin-bottom: 20px;
}

/* GRID */
.grid {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 20px;
}

/* TEXT BOX */
.box {
  background-image: url("images/panel-bg.png");
  background-repeat: repeat;
  background-color: transparent;

  padding: 20px;
  border-radius: 15px;
  border: 2px dashed #000;
}

/* LINKS */
.links button {
  width: 100%;
  margin-bottom: 10px;
  padding: 12px;

  background-image: url("images/button-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: transparent;

  border-radius: 20px;
  border: 2px dashed #000;
  cursor: pointer;
}


a {
  color: black;
  text-decoration: none;
}

a:hover {
  color: #c08a3d;
  text-decoration: underline;
}

a:visited {
  color: #8a6b3f;
}

/* FOOTER */
footer {
  text-align: center;
  margin-top: 15px;
  color: #000;
}